<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Online shop</title>
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="build/main.css">

</head>

<body>
    <div class="top-line-navbar"></div>

    <nav id="navBar" class="navbar navbar-expand navbar-dark sticky-top">
        <div class="collapse navbar-collapse justify-content-start">
            <div class="navbar-nav">
                <div class="nav-item">
                    <span href="" class="nav-link text-white">USD</span>
                </div>

                <div class="nav-item">
                    <span href="" class="nav-link text-white">English</span>
                </div>

                <div class="nav-item">
                    <a href="" class="nav-link text-white">Help</a>
                </div>
            </div>
        </div>

        <div class="collapse navbar-collapse justify-content-end">
            <div class="navbar-nav">
                <div class="nav-item text-right">
                    <a href="" class="nav-link text-white"><i class="fas fa-user mr-2"></i>Login</a>
                </div>

                <div class="nav-item text-right">
                    <a href="" class="nav-link text-white"><i class="fas fa-lock mr-2"></i>Register</a>
                </div>
            </div>
        </div>
    </nav>

    <header class="container-fluid justify-content-center text-center">
        <div class="row h-100">
            <div class="col-5 my-auto header-cols">
                <a href="#" id="number-phone">2300 - 3560 - 222</a>
            </div>

            <div class="col-3 my-auto header-cols">
                <img src="build/img/header/Layer%201@1X.png" alt="">
            </div>

            <div class="col-4 my-auto header-cols">
                <a href="">
                    <div id="header-icon-shop-box" class="rounded m-auto">
                        <i class="fas fa-shopping-basket"></i>

                        <div class="rounded-circle bg-dark basket-number"><span class="number-zero">0</span></div>
                    </div>
                </a>
            </div>
        </div>
    </header>

    <form action="" class="container-fluid shadow text-center" id="header-search">
        <div class="row h-100">
            <div class="col-8 my-auto text-left">
                <input id="header-search-input" type="text" placeholder="Search products...">
                <i id="header-icon-search" class="fas fa-search"></i>
            </div>

            <div id="dropdown-btn-menu" class="col-4 my-auto text-right">
                <div class="dropdown">
                    <img class="btn dropdown-toggle btn-group-sm" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" src="build/img/header/Burger@1X.png">

                    <div class="dropdown-menu text-right" aria-labelledby="dropdownMenuButton">
                        <i class="fas fa-times"></i>

                        <a class="dropdown-item" href="#" id="first-home"><span>HOME</span></a>
                        <a class="dropdown-item" href="#"><span>SLIDER</span></a>
                        <a class="dropdown-item" href="#"><span>FEATURES</span></a>
                        <a class="dropdown-item" href="#"><span>STOCKS</span></a>
                        <a class="dropdown-item" href="#"><span>PRODUCTS</span></a>
                        <a class="dropdown-item" href="#"><span>GALLERY</span></a>
                        <a class="dropdown-item" href="#"><span>BLOG</span></a>
                    </div>
                </div>
            </div>
        </div>
    </form>

    <div class="container">
        <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
            <div class="carousel-inner">
                <div class="carousel-item active">
                    <img src="build/img/top-slider/1.jpg" class="d-block d-block-size1" alt="...">
                </div>

                <div class="carousel-item">
                    <img src="build/img/top-slider/2.jpg" class="d-block d-block-size2" alt="...">
                </div>
            </div>

            <div class="container position-relative" id="the">
                <a class="carousel-control-prev col-6 mt-auto" href="#carouselExampleIndicators" role="button" data-slide="prev">
                    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                    <span class="sr-only">Previous</span>
                </a>

                <a class="carousel-control-next col-6 mt-auto" href="#carouselExampleIndicators" role="button" data-slide="next">
                    <span class="carousel-control-next-icon" aria-hidden="true"></span>
                    <span class="sr-only">Next</span>
                </a>
            </div>
        </div>

        <div id="info-over-slider" class="container w-auto text-center">
            <div class="row indoor-furniture"><span class="m-auto pt-4">INDOOR FURNITURE</span></div>
            <div class="row save-up-to"><span class="m-auto pb-4">SAVE UP TO 50% OF ALL FURNITURE</span></div>
            <button class="row show-now-btn rounded justify-content-center m-auto">SHOW NOW</button>
        </div>
    </div>

    <div id="icon-cards" class="container text-center">
        <div class="crd-container">
            <div class="outside-circle rounded-circle navbar-toggler-icon">
                <div class="inside-circle rounded-circle">
                    <i class="fas fa-truck"></i>
                </div>
            </div>

            <div class="row">
                <div class="col">
                    <span class="bold-text">FREE SHIPPING</span><br/>
                    <span class="slender-text">ALL ORDER</span>
                </div>
            </div>
        </div>

        <div class="crd-container">
            <div class="outside-circle rounded-circle navbar-toggler-icon">
                <div class="inside-circle rounded-circle">
                    <i class="fas fa-headphones"></i>
                </div>
            </div>

            <div class="row">
                <div class="col">
                    <span class="bold-text">24/7 CUSTOMER</span><br/>
                    <span class="slender-text">SUPPORT</span>
                </div>
            </div>
        </div>

        <div class="crd-container">
            <div class="outside-circle rounded-circle navbar-toggler-icon">
                <div class="inside-circle rounded-circle">
                    <i class="fas fa-reply-all"></i>
                </div>
            </div>

            <div class="row">
                <div class="col">
                    <span class="bold-text">MONEY BACK</span><br/>
                    <span class="slender-text">GUARANTEE</span>
                </div>
            </div>
        </div>

        <div class="crd-container">
            <div class="outside-circle rounded-circle navbar-toggler-icon">
                <div class="inside-circle rounded-circle">
                    <i class="fas fa-bullhorn"></i>
                </div>
            </div>

            <div class="row">
                <div class="col">
                    <span class="bold-text">MEMBER DISCOUNT</span><br/>
                    <span class="slender-text">FIRST ORDER</span>
                </div>
            </div>
        </div>
    </div>

    <div class="container paragraph text-center">
        <span id="furniture-gallery">FURNITURE GALLERY</span>
        <hr class="line" />
    </div>

    <div class="container" id="slider-pack">
        <div class="container container-slider-pack">
            <div class="row text-center" id="icon-items">
                <div class="col-3 nav-item pt-2 carousel-nav-item" data-target="one"><span>FEATURED</span></div>
                <div class="col-3 nav-item pt-2 carousel-nav-item second-item" data-target="two"><span>TOP SELLER</span></div>
                <div class="col-3 nav-item pt-2 carousel-nav-item" data-target="three"><span>SALE OFF</span></div>
                <div class="col-3 nav-item pt-2 carousel-nav-item" data-target="four"><span>TOP RATED</span></div>
            </div>
        </div>

        <div id="featured" class="carousel slide this-slider one" data-ride="carousel">
            <div class="carousel-inner">
                <div class="carousel-item active">
                    <div class="container">
                        <div class="row">
                            <div role="button"><i class="far fa-heart"></i></div>
                        </div>

                        <div class="row">
                            <div role="button"><i class="far fa-eye"></i></div>
                        </div>

                        <div class="row">
                            <div role="button"><i class="fas fa-shopping-basket"></i></div>
                        </div>
                    </div>

                    <img src="build/img/products/top-seller/10.png" class="d-block" alt="...">
                </div>

                <div class="carousel-item">
                    <div class="container">
                        <div class="row">
                            <div role="button"><i class="far fa-heart"></i></div>
                        </div>

                        <div class="row">
                            <div role="button"><i class="far fa-eye"></i></div>
                        </div>

                        <div class="row">
                            <div role="button"><i class="fas fa-shopping-basket"></i></div>
                        </div>
                    </div>

                    <img src="build/img/products/top-seller/11.png" class="d-block" alt="...">
                </div>

                <div class="carousel-item">
                    <div class="container">
                        <div class="row">
                            <div role="button"><i class="far fa-heart"></i></div>
                        </div>

                        <div class="row">
                            <div role="button"><i class="far fa-eye"></i></div>
                        </div>

                        <div class="row">
                            <div role="button"><i class="fas fa-shopping-basket"></i></div>
                        </div>
                    </div>

                    <img src="build/img/products/top-seller/12.png" class="d-block" alt="...">
                </div>

                <div class="carousel-item">
                    <div class="container">
                        <div class="row">
                            <div role="button"><i class="far fa-heart"></i></div>
                        </div>

                        <div class="row">
                            <div role="button"><i class="far fa-eye"></i></div>
                        </div>

                        <div class="row">
                            <div role="button"><i class="fas fa-shopping-basket"></i></div>
                        </div>
                    </div>

                    <img src="build/img/products/top-seller/13.png" class="d-block" alt="...">
                </div>

                <div class="carousel-item">

                    <div class="container">
                        <div class="row">
                            <div role="button"><i class="far fa-heart"></i></div>
                        </div>

                        <div class="row">
                            <div role="button"><i class="far fa-eye"></i></div>
                        </div>

                        <div class="row">
                            <div role="button"><i class="fas fa-shopping-basket"></i></div>
                        </div>
                    </div>
                    <img src="build/img/products/top-seller/14.png" class="d-block" alt="...">
                </div>

                <div class="carousel-item">
                    <div class="container">
                        <div class="row">
                            <div role="button"><i class="far fa-heart"></i></div>
                        </div>

                        <div class="row">
                            <div role="button"><i class="far fa-eye"></i></div>
                        </div>

                        <div class="row">
                            <div role="button"><i class="fas fa-shopping-basket"></i></div>
                        </div>
                    </div>

                    <img src="build/img/products/top-seller/15.png" class="d-block" alt="...">
                </div>

                <div class="carousel-item">
                    <div class="container">
                        <div class="row">
                            <div role="button"><i class="far fa-heart"></i></div>
                        </div>

                        <div class="row">
                            <div role="button"><i class="far fa-eye"></i></div>
                        </div>

                        <div class="row">
                            <div role="button"><i class="fas fa-shopping-basket"></i></div>
                        </div>
                    </div>

                    <img src="build/img/products/top-seller/16.png" class="d-block" alt="...">
                </div>

                <div class="carousel-item">
                    <div class="container">
                        <div class="row">
                            <div role="button"><i class="far fa-heart"></i></div>
                        </div>

                        <div class="row">
                            <div role="button"><i class="far fa-eye"></i></div>
                        </div>

                        <div class="row">
                            <div role="button"><i class="fas fa-shopping-basket"></i></div>
                        </div>
                    </div>

                    <img src="build/img/products/top-seller/17.png" class="d-block" alt="...">
                </div>

                <div class="carousel-item">
                    <div class="container">
                        <div class="row">
                            <div role="button"><i class="far fa-heart"></i></div>
                        </div>

                        <div class="row">
                            <div role="button"><i class="far fa-eye"></i></div>
                        </div>

                        <div class="row">
                            <div role="button"><i class="fas fa-shopping-basket"></i></div>
                        </div>
                    </div>

                    <img src="build/img/products/top-seller/18.png" class="d-block" alt="...">
                </div>

                <div class="carousel-item">
                    <div class="container">
                        <div class="row">
                            <div role="button"><i class="far fa-heart"></i></div>
                        </div>

                        <div class="row">
                            <div role="button"><i class="far fa-eye"></i></div>
                        </div>

                        <div class="row">
                            <div role="button"><i class="fas fa-shopping-basket"></i></div>
                        </div>
                    </div>

                    <img src="build/img/products/top-seller/19.png" class="d-block" alt="...">
                </div>

                <div class="carousel-item">
                    <div class="container">
                        <div class="row">
                            <div role="button"><i class="far fa-heart"></i></div>
                        </div>

                        <div class="row">
                            <div role="button"><i class="far fa-eye"></i></div>
                        </div>

                        <div class="row">
                            <div role="button"><i class="fas fa-shopping-basket"></i></div>
                        </div>
                    </div>

                    <img src="build/img/products/top-seller/20.png" class="d-block" alt="...">
                </div>
            </div>

            <div class="container position-relative">
                <a class="carousel-control-prev col-6 mt-auto" href="#featured" role="button" data-slide="prev">
                    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                    <span class="sr-only">Previous</span>
                </a>

                <a class="carousel-control-next col-6 mt-auto" href="#featured" role="button" data-slide="next">
                    <span class="carousel-control-next-icon" aria-hidden="true"></span>
                    <span class="sr-only">Next</span>
                </a>
            </div>
        </div>

        <div id="top-seller" class="carousel second-slide slide this-slider two" data-ride="carousel">
            <div class="carousel-inner">
                <div class="carousel-item active">
                    <img src="build/img/products/top-seller/10.png" class="d-block" alt="...">
                </div>

                <div class="carousel-item">
                    <img src="build/img/products/top-seller/11.png" class="d-block" alt="...">
                </div>

                <div class="carousel-item">
                    <img src="build/img/products/top-seller/12.png" class="d-block" alt="...">
                </div>

                <div class="carousel-item">
                    <img src="build/img/products/top-seller/13.png" class="d-block" alt="...">
                </div>

                <div class="carousel-item">
                    <img src="build/img/products/top-seller/14.png" class="d-block" alt="...">
                </div>

                <div class="carousel-item">
                    <img src="build/img/products/top-seller/15.png" class="d-block" alt="...">
                </div>

                <div class="carousel-item">
                    <img src="build/img/products/top-seller/16.png" class="d-block" alt="...">
                </div>

                <div class="carousel-item">
                    <img src="build/img/products/top-seller/17.png" class="d-block" alt="...">
                </div>

                <div class="carousel-item">
                    <img src="build/img/products/top-seller/18.png" class="d-block" alt="...">
                </div>

                <div class="carousel-item">
                    <img src="build/img/products/top-seller/19.png" class="d-block" alt="...">
                </div>

                <div class="carousel-item">
                    <img src="build/img/products/top-seller/20.png" class="d-block" alt="...">
                </div>
            </div>

            <div class="container position-relative">
                <a class="carousel-control-prev col-6 mt-auto" href="#top-seller" role="button" data-slide="prev">
                    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                    <span class="sr-only">Previous</span>
                </a>

                <a class="carousel-control-next col-6 mt-auto" href="#top-seller" role="button" data-slide="next">
                    <span class="carousel-control-next-icon" aria-hidden="true"></span>
                    <span class="sr-only">Next</span>
                </a>
            </div>
        </div>

        <div id="sale-off" class="carousel slide this-slider three" data-ride="carousel">
            <div class="carousel-inner">
                <div class="carousel-item active">
                    <img src="build/img/products/top-seller/10.png" class="d-block" alt="...">
                </div>

                <div class="carousel-item">
                    <img src="build/img/products/top-seller/11.png" class="d-block" alt="...">
                </div>

                <div class="carousel-item">
                    <img src="build/img/products/top-seller/12.png" class="d-block" alt="...">
                </div>

                <div class="carousel-item">
                    <img src="build/img/products/top-seller/13.png" class="d-block" alt="...">
                </div>

                <div class="carousel-item">
                    <img src="build/img/products/top-seller/14.png" class="d-block" alt="...">
                </div>

                <div class="carousel-item">
                    <img src="build/img/products/top-seller/15.png" class="d-block" alt="...">
                </div>

                <div class="carousel-item">
                    <img src="build/img/products/top-seller/16.png" class="d-block" alt="...">
                </div>

                <div class="carousel-item">
                    <img src="build/img/products/top-seller/17.png" class="d-block" alt="...">
                </div>

                <div class="carousel-item">
                    <img src="build/img/products/top-seller/18.png" class="d-block" alt="...">
                </div>

                <div class="carousel-item">
                    <img src="build/img/products/top-seller/19.png" class="d-block" alt="...">
                </div>

                <div class="carousel-item">
                    <img src="build/img/products/top-seller/20.png" class="d-block" alt="...">
                </div>
            </div>

            <div class="container position-relative">
                <a class="carousel-control-prev col-6 mt-auto" href="#sale-off" role="button" data-slide="prev">
                    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                    <span class="sr-only">Previous</span>
                </a>

                <a class="carousel-control-next col-6 mt-auto" href="#sale-off" role="button" data-slide="next">
                    <span class="carousel-control-next-icon" aria-hidden="true"></span>
                    <span class="sr-only">Next</span>
                </a>
            </div>
        </div>

        <div id="top-rated" class="carousel slide this-slider four" data-ride="carousel">
            <div class="carousel-inner">
                <div class="carousel-item active">
                    <img src="build/img/products/top-seller/10.png" class="d-block" alt="...">
                </div>

                <div class="carousel-item">
                    <img src="build/img/products/top-seller/11.png" class="d-block" alt="...">
                </div>

                <div class="carousel-item">
                    <img src="build/img/products/top-seller/12.png" class="d-block" alt="...">
                </div>

                <div class="carousel-item">
                    <img src="build/img/products/top-seller/13.png" class="d-block" alt="...">
                </div>

                <div class="carousel-item">
                    <img src="build/img/products/top-seller/14.png" class="d-block" alt="...">
                </div>

                <div class="carousel-item">
                    <img src="build/img/products/top-seller/15.png" class="d-block" alt="...">
                </div>

                <div class="carousel-item">
                    <img src="build/img/products/top-seller/16.png" class="d-block" alt="...">
                </div>

                <div class="carousel-item">
                    <img src="build/img/products/top-seller/17.png" class="d-block" alt="...">
                </div>

                <div class="carousel-item">
                    <img src="build/img/products/top-seller/18.png" class="d-block" alt="...">
                </div>

                <div class="carousel-item">
                    <img src="build/img/products/top-seller/19.png" class="d-block" alt="...">
                </div>

                <div class="carousel-item">
                    <img src="build/img/products/top-seller/20.png" class="d-block" alt="...">
                </div>
            </div>

            <div class="container position-relative">
                <a class="carousel-control-prev col-6 mt-auto" href="#top-rated" role="button" data-slide="prev">
                    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                    <span class="sr-only">Previous</span>
                </a>

                <a class="carousel-control-next col-6 mt-auto" href="#top-rated" role="button" data-slide="next">
                    <span class="carousel-control-next-icon" aria-hidden="true"></span>
                    <span class="sr-only">Next</span>
                </a>
            </div>
        </div>
    </div>

    <script src="build/jquery.min.js"></script>
    <script src="build/popper.min.js"></script>
    <script src="build/bootstrap.min.js"></script>
    <script src="build/main.js"></script>

    <script src="https://kit.fontawesome.com/cac64ec55e.js" crossorigin="anonymous"></script>
</body>

</html>